timsms2centroidfilter.h File Reference

special process for tims MS2 spectrum (centroid like) More...

`#include "../../processing/filters/filterinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsMs2CentroidFilter

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

special process for tims MS2 spectrum (centroid like)

Date
  27/09/2019

Author
  Olivier Langella

Definition in file timsms2centroidfilter.h.